html, body{
	margin:0;
	text-align: left;
}

img {
	vertical-align: bottom;
}

.pc{
	display:block;
}
.mobile{
	display:none;
}

.top2_main{
	font-family:noto-sans-cjk-jp, sans-serif;
	font-weight:400;
	font-style:normal;
	color:#2B2B2B;
}

.top2_mv_wrap{
	position:relative;
	background-color:#F2F8FF;
	z-index:20;
}
.top2_mv_title{
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -56%);
	/* transition:1.5s;
	opacity:0; */
	z-index:2;
}
.top2_mv_title.fadein{
	/* opacity:1; */
}
.top2_mv_title img{
	/* width:453px; */
	width:32.357vw;
}
.top2_mv_back{
	position:relative;
	/* height:622px; */
	height:44.429vw;
	background-image:url('../images/highschool2/mv_back.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.top2_mv_back img{
	padding-top:40px;
	width:100%;
	-ms-filter:blur(15px);
	filter:blur(15px);
	opacity: 0;
	/* transition:1.5s; */
	transition:2.5s;
}
.top2_mv_back img.fadein{
	-ms-filter:blur(0);
	filter:blur(0);
	opacity: 1;
}

.top2_search_area{
	position:relative;
	z-index:50;
	padding: 0 20px;
}
.top2_search_area:before{
	content:'';
	position:absolute;
	top:84px;
	bottom:0;
	left:0;
	width:100%;
	background-color:#F2F8FF;
}
.top2_school_area{
	margin-bottom:100px;
	position:relative;
	padding:48px 20px 78px;
	background-color:#F2F8FF;
	z-index:40;
}
.top2_search_wrap{
	max-width:1040px;
	margin:0 auto;
}
.top2_search_container{
	position:relative;
	margin-top:-84px;
	padding:40px 85px;
	background-color:#ffffff;
	border-radius:30px;
	box-shadow:0 0 18px rgba(5, 6, 31, 0.18);
}
.top2_search_container .title{
	margin-bottom:10px;
	font-size:28px;
	font-weight:900;
	line-height:32px;
	text-align:center;
	color:#00416F;
}
.top2_search_container .flex{
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:20px;
}
.top2_search_container .flex .count{
	display:flex;
	align-items:center;
	font-size:18px;
	font-weight:700;
	line-height:32px;
	color:#00416F;
}
.top2_search_container .flex .count span{
	margin:-9px 3px 0 6px;
	font-family:sofia-pro, sans-serif;
	font-weight:700;
	font-style:normal;
	font-size:28px;
	color:#2B2B2B;
}
.top2_search_container .flex .clear{
	font-size:14px;
	line-height:32px;
	text-decoration:underline;
	color:#00416F;
	background:none;
	border:none;
	cursor:pointer;
	font-family:noto-sans-cjk-jp, sans-serif;

}
.top2_search_container .search{
	display:grid;
	gap:24px;
	margin-bottom:44px;
}
.top2_search_container .search .column{
	display:grid;
	grid-template-columns:repeat(2, 1fr);
}
.top2_search_container .search .column.max_col{
	grid-template-columns:1fr;
}
.top2_search_container .search .column dl{
	display:grid;
	grid-template-columns:108px 1fr;
	align-items:center;
	gap:20px;
	margin:0;
}
.top2_search_container .search .column dl:nth-child(2){
	grid-template-columns:72px 1fr;
}
.top2_search_container .search .column dl dt{
	font-size:18px;
	font-weight:700;
	color:#00416F;
}
.top2_search_container .search .column dl dd{
	margin:0;
}
.top2_search_container .search .column dl dd input[type="text"]{
	width:100%;
	padding:10px;
	font-size:16px;
	border:1px solid #C3C3C3;
	border-radius:10px;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.16);
	box-sizing: border-box;
}
.top2_search_container .search .column dl dd select{
	width:100%;
	max-width:153px;
	padding:10px;
	font-size:16px;
	border:1px solid #C3C3C3;
	border-radius:10px;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.16);
}
.top2_search_container .search .column dl dd .radio{
	display:flex;
	flex-wrap: wrap;
	align-items:center;
	gap:16px;
	font-size:16px;
}
.top2_search_container .search .column dl dd .radio label{
	display:flex;
	align-items:center;
	gap:4px;
	white-space: nowrap;
}
.top2_search_container .search .column dl dd .radio label input[type="radio"]{
	display:none;
}
.top2_search_container .search .column dl dd .radio label button{
	position:relative;
	width:20px;
	height:20px;
	background-color:#ffffff;
	border:1px solid #C3C3C3;
	border-radius:50%;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.16);
}
.top2_search_container .search .column dl dd .radio label button.active:before{
	content:'';
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	width:8px;
	height:8px;
	background-color:#00416F;
	border-radius:50%;
}
.top2_search_container .btn{
	display:flex;
	justify-content:center;
}
.top2_search_container .btn button{
	position:relative;
	width:100%;
	max-width:222px;
	padding:11px 0;
	font-size:21px;
	line-height:32px;
	color:#ffffff;
	background-image:url('../images/highschool2/btn_back.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	border:none;
	border-radius:38px;
	cursor:pointer;
	transition:0.3s;
}
.top2_search_container .btn button:before{
	content:'';
	position:absolute;
	top:50%;
	right:12px;
	transform:translateY(-50%);
	width:9px;
	height:13px;
	background-image:url('../images/highschool2/btn_cursor.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.top2_search_container .btn button:hover{
	opacity:0.7;
}

.top2_search_result .flex{
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:11px;
}
.top2_search_result .flex .count{
	display:flex;
	align-items:center;
	font-size:25px;
	font-weight:700;
	line-height:32px;
	color:#00416F;
}
.top2_search_result .flex .count span{
	margin:-10px 3px 0 6px;
	font-family:sofia-pro, sans-serif;
	font-weight:700;
	font-style:normal;
	font-size:40px;
	color:#2B2B2B;
}
.top2_search_result .flex .jouken{
	font-size:12px;
	color:#2B2B2B;
	opacity:0.7;
}
.top2_search_result .moshi{
	display:flex;
	align-items:center;
	gap:6px;
}
.top2_search_result .moshi .tag{
	display:flex;
	align-items:center;
	height:27px;
	padding:0 8px;
	font-size:16px;
	color:#ffffff;
	background-color:#00416F;
	border-radius:5px;
}
.top2_search_result .moshi p{
	margin:0;
	font-size:16px;
}

.top2_school_container{
	display:grid;
	gap:40px;
	margin-top:28px;
}
.top2_school_column{
	display:grid;
	grid-template-columns:1fr 350px;
	position:relative;
	background-color:#ffffff;;
	border-radius:30px;
	overflow:hidden;
	transition:0.6s;
	transform:translateY(50px);
	opacity:0;
}
.top2_school_column.active{
	transform:translateY(0);
	opacity:1;
}
.top2_school_column:before{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border:2px solid #00416F;
	border-radius:30px;
	transition:0.3s;
	opacity:0;
	z-index:1;
}
.top2_school_column:hover:before{
	opacity:1;
}
.top2_school_column a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
}
.top2_school_column .title{
	grid-column:1;
	grid-row:1;
	padding:28px;
}
.top2_school_column .title .tag{
	display:flex;
	gap:8px;
	margin-bottom:12px;
}
.top2_school_column .title .tag span{
	display:flex;
	align-items:center;
	height:27px;
	padding:0 8px;
	font-size:16px;
	color:#ffffff;
	border-radius:5px;
}
.top2_school_column .title .tag span.shiritsu{
	background-color:#FF81C0;
}
.top2_school_column .title .tag span.kouritsu{
	background-color:#FF3C9D;
}
.top2_school_column .title .tag span.kokuritsu{
	background-color:#EF235A;
}
.top2_school_column .title .tag span.blue{
	background-color:#00416F;
}
.top2_school_column .title .name{
	padding-bottom:12px;
	font-size:25px;
	font-weight:700;
	line-height:32px;
	border-bottom:1px solid rgba(43, 43, 43, 0.5);
}
.top2_school_column .img{
	grid-column:2;
	grid-row:1/4;
	overflow:hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.top2_school_column .img img{
	width:100%;
	height:auto;
	object-fit:cover;
	object-position: top;
	transition:0.3s;
	max-height: 340px;
	min-height: 300px;
}
.top2_school_column .info{
	display:grid;
	gap:12px;
	grid-column:1;
	grid-row:2;
	padding:0 28px 20px;
}
.top2_school_column .info dl{
	display:grid;
	grid-template-columns:48px 1fr;
	gap:12px;
	margin:0;
}
.top2_school_column .info dl dt{
	font-size:16px;
	font-weight:700;
	/* line-height:25px; */
	color:#00416F;
	white-space: nowrap;
}
.top2_school_column .info dl dd{
	margin:0;
	font-size:16px;
	/* line-height:25px; */
}

.top2_school_paginate{
	display:flex;
	justify-content:center;
	align-items:center;
	gap:8px;
	margin-top:37px;
}
.top2_school_paginate .circle{
	display:block;
	width:27px;
	height:27px;
	font-family:sofia-pro, sans-serif;
	font-size:21px;
	font-weight:700;
	line-height:23px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	background-color:#00416F;
	border-radius:50%;
	opacity:0.65;
	transition:0.3s;
}
.top2_school_paginate .circle.active{
	opacity:1;
}
.top2_school_paginate .circle:hover{
	opacity:1;
}
.top2_school_paginate .cursor{
	width:9px;
	height:13px;
	background-image:url('../images/highschool2/pagenate_cursor.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.top2_line{
	display:none;
}

.top2_fixed_nav{
	position:fixed;
	right:0;
	bottom:0;
	left:0;
	background-color:#D0EFFF;
	transform:translateY(100px);
	transition:0.6s;
	z-index:10;
}
.top2_fixed_nav.active{
	transform:translateY(0);
}
.top2_fixed_nav .flex{
	display:flex;
	justify-content:center;
	gap:15px;
	padding:22px 0;
}
.top2_fixed_nav .flex a{
	display:block;
	position:relative;
	padding:12px 40px;
	font-size:21px;
	font-weight:700;
	line-height:32px;
	text-align:center;
	text-decoration:none;
	border-radius:38px;
	transition:0.3s;
}
.top2_fixed_nav .flex a.green{
	color:#ffffff;
	background-color:#06C775;
}
.top2_fixed_nav .flex a.yellow{
	color:#ffffff;
	background-color:#F89A3F;
}
.top2_fixed_nav .flex a.white{
	color:#00416F;
	background-color:#ffffff;
}
.top2_fixed_nav .flex a:before{
	content:'';
    position:absolute;
    top:50%;
    right:12px;
    transform:translateY(-50%);
    width:9px;
    height:13px;
    background-image:url('../images/highschool2/btn_cursor.png');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
}
.top2_fixed_nav .flex a.white:before{
	background-image:url('../images/highschool2/pagenate_cursor.png');
}
.top2_fixed_nav .flex a:hover{
	opacity:0.7;
}


@media(max-width:768px){
	/* .pc{
		display:none !important;
	}
	.mobile{
		display:block !important;
	}

	.top2_mv_title{
		top:25%;
		left:0;
		transform:none;
		padding:0 14px;
	}
	.top2_mv_title img{
		width:100%;
	}
	.top2_mv_back{
		height:656px;
		padding:16px 0 77px 16px;
		background-image:url('../images/top2/mv_back_mobile.png');
		box-sizing:border-box;
	}
	.top2_mv_back img{
		padding:0;
	}
	
	.top2_search_area:before{
		top:61px;
	}
	.top2_school_area{
		margin-bottom:100px;
		padding-bottom:52px;
	}
	.top2_search_wrap{
		padding:0 16px;
	}
	.top2_search_container{
		margin-top:-61px;
		padding:20px;
		border-radius:20px;
	}
	.top2_search_container .title{
		margin-bottom:9px;
		font-size:16px;
	}
	.top2_search_container .flex{
		margin-bottom:11px;
	}
	.top2_search_container .flex .count{
		font-size:14px;
		line-height:32px;
	}
	.top2_search_container .flex .count span{
		margin:-6px 2px 0 3px;
		font-size:25px;
	}
	.top2_search_container .flex .clear{
		font-size:12px;
		line-height:32px;
	}
	.top2_search_container .search{
		gap:12px;
		margin-bottom:20px;
	}
	.top2_search_container .search .column{
		grid-template-columns:1fr;
		gap:12px;
	}
	.top2_search_container .search .column dl{
		grid-template-columns:1fr;
		gap:8px;
	}
	.top2_search_container .search .column dl:nth-child(2){
		grid-template-columns:1fr;
	}
	.top2_search_container .search .column dl dt{
		font-size:14px;
	}
	.top2_search_container .search .column dl dd input[type="text"]{
		font-size:14px;
		box-sizing:border-box;
	}
	.top2_search_container .search .column dl dd select{
		font-size:14px;
	}
	.top2_search_container .search .column dl dd .radio{
		font-size:16px;
	}
	.top2_search_container .search .column dl dd .radio label button{
		width:20px;
		height:20px;
		box-shadow:0 0 2px rgba(0, 0, 0, 0.16);
	}
	.top2_search_container .btn button{
		max-width:150px;
		padding:10px 0;
		font-size:14px;
		line-height:20px;
	}
	
	.top2_search_result .flex{
		flex-direction:column;
		margin-bottom:12px;
	}
	.top2_search_result .flex .count{
		font-size:18px;
	}
	.top2_search_result .flex .count span{
		margin:-8px 3px 0 6px;
		font-size:28px;
	}
	.top2_search_result .flex .jouken{
		font-size:12px;
	}
	.top2_search_result .moshi{
		gap:4px;
	}
	.top2_search_result .moshi .tag{
		height:20px;
		font-size:12px;
	}
	.top2_search_result .moshi p{
		font-size:12px;
	}
	
	.top2_school_container{
		gap:28px;
	}
	.top2_school_column{
		grid-template-columns:repeat(2, 1fr);
		border-radius:20px;
	}
	.top2_school_column:before{
		border-radius:20px;
	}
	.top2_school_column .title{
		padding:20px 20px 0;
	}
	.top2_school_column .title .tag{
		gap:4px;
		margin-bottom:4px;
	}
	.top2_school_column .title .tag span{
		height:20px;
		font-size:12px;
	}
	.top2_school_column .title .name{
		padding:0;
		font-size:20px;
		line-height:28px;
		border:none;
	}
	.top2_school_column .img{
		grid-row:1;
	}
	.top2_school_column .info{
		gap:8px;
		grid-column:1/3;
		margin:12px 20px 0;
		padding:12px 0 20px;
		border-top:1px solid rgba(43, 43, 43, 0.5);
	}
	.top2_school_column .info dl{
		grid-template-columns:42px 1fr;
		gap:18px;
	}
	.top2_school_column .info dl dt{
		font-size:14px;
	}
	.top2_school_column .info dl dd{
		font-size:14px;
	}
	
	.top2_school_paginate{
		margin-top:20px;
	}
	.top2_school_paginate .circle{
		width:21px;
		height:21px;
		font-size:16px;
		line-height:18px;
	}
	.top2_school_paginate .cursor{
		display:none;
	}

	.top2_line{
		display:flex;
		justify-content:center;
		margin-top:32px;
	}
	.top2_line a{
		display:block;
		position:relative;
		width:100%;
		max-width:290px;
		padding:18px 0;
		font-size:14px;
		font-weight:700;
		line-height:18px;
		text-align:center;
		text-decoration:none;
		color:#ffffff;
		background-color:#06C775;
		border-radius:38px;
		transition:0.3s;
	}
	.top2_line a:before{
		content:'';
		position:absolute;
		top:50%;
		right:16px;
		transform:translateY(-50%);
		width:9px;
		height:13px;
		background-image:url('../images/top2/btn_cursor.png');
		background-position:center;
		background-repeat:no-repeat;
		background-size:cover;
	}
	.top2_line a:hover{
		opacity:0.7;
	}

	.top2_fixed_nav .flex{
		gap:8px;
		padding:23px 20px;
	}
	.top2_fixed_nav .flex a{
		padding:9px 58px 9px 20px;
		font-size:14px;
		line-height:18px;
		text-align:left;
	}
	.top2_fixed_nav .flex a:before{
		right:16px;
	} */

	.pc{
		display:none !important;
	}
	.mobile{
		display:block !important;
	}

	.top2_mv_title{
		top:25%;
		left:0;
		transform:none;
		padding:0 3.562vw;
	}
	.top2_mv_title img{
		width:100%;
	}
	.top2_mv_back{
		height:166.921vw;
		padding:4.071vw 0 19.593vw 4.071vw;
		background-image:url('../images/highschool2/mv_back_mobile.png');
		box-sizing:border-box;
	}
	.top2_mv_back img{
		padding:0;
	}
	
	.top2_search_area {
		padding: 0;
	}

	.top2_search_area:before{
		top:15.522vw;
	}
	.top2_school_area{
		margin-bottom:25.445vw;
		padding: 48px 0 13.232vw;
	}
	.top2_search_wrap{
		padding:0 4.071vw;
	}
	.top2_search_container{
		margin-top:-15.522vw;
		padding:5.089vw;
		border-radius:5.089vw;
	}
	.top2_search_container .title{
		margin-bottom:2.29vw;
		font-size:4.071vw;
	}
	.top2_search_container .flex{
		margin-bottom:2.799vw;
	}
	.top2_search_container .flex .count{
		font-size:3.562vw;
		line-height:8.142vw;
	}
	.top2_search_container .flex .count span{
		margin:-1.527vw 0.509vw 0 0.763vw;
		font-size:6.361vw;
	}
	.top2_search_container .flex .clear{
		font-size:3.053vw;
		line-height:8.142vw;
	}
	.top2_search_container .search{
		gap:3.053vw;
		margin-bottom:5.089vw;
	}
	.top2_search_container .search .column{
		grid-template-columns:1fr;
		gap:3.053vw;
	}
	.top2_search_container .search .column dl{
		grid-template-columns:1fr;
		gap:2.036vw;
	}
	.top2_search_container .search .column dl:nth-child(2){
		grid-template-columns:1fr;
	}
	.top2_search_container .search .column dl dt{
		font-size:3.562vw;
	}
	.top2_search_container .search .column dl dd input[type="text"]{
		font-size:3.562vw;
		box-sizing:border-box;
	}
	.top2_search_container .search .column dl dd select{
		font-size:3.562vw;
	}
	.top2_search_container .search .column dl dd .radio{
		font-size:4.071vw;
	}
	.top2_search_container .search .column dl dd .radio label button{
		width:5.089vw;
		height:5.089vw;
		box-shadow:0 0 2px rgba(0, 0, 0, 0.16);
	}
	.top2_search_container .btn button{
		max-width:38.168vw;
		padding:2.545vw 0;
		font-size:3.562vw;
		line-height:5.089vw;
	}
	
	.top2_search_result .flex{
		flex-direction:column;
		margin-bottom:3.053vw;
	}
	.top2_search_result .flex .count{
		font-size:4.58vw;
	}
	.top2_search_result .flex .count span{
		margin:-2.036vw 0.763vw 0 1.527vw;
		font-size:7.125vw;
	}
	.top2_search_result .flex .jouken{
		font-size:3.053vw;
	}
	.top2_search_result .moshi{
		gap:1.018vw;
	}
	.top2_search_result .moshi .tag{
		height:5.089vw;
		font-size:3.053vw;
	}
	.top2_search_result .moshi p{
		font-size:3.053vw;
	}
	
	.top2_school_container{
		gap:7.125vw;
	}
	.top2_school_column{
		grid-template-columns:repeat(2, 1fr);
		border-radius:5.089vw;
	}
	.top2_school_column:before{
		border-radius:5.089vw;
	}
	.top2_school_column .title{
		padding:5.089vw 5.089vw 0;
	}
	.top2_school_column .title .tag{
		gap:1.018vw;
		margin-bottom:1.018vw;
	}
	.top2_school_column .title .tag span{
		height:5.089vw;
		font-size:3.053vw;
	}
	.top2_school_column .title .name{
		padding:0;
		font-size:5.089vw;
		line-height:7.125vw;
		border:none;
	}
	.top2_school_column .img{
		grid-row:1;
		height: 34vw;
	}
	.top2_school_column .img img{
		min-height: 140px;
		max-height: 100%;
	}
	.top2_school_column .info{
		gap:2.036vw;
		grid-column:1/3;
		margin:3.053vw 5.089vw 0;
		padding:3.053vw 0 5.089vw;
		border-top:1px solid rgba(43, 43, 43, 0.5);
	}
	.top2_school_column .info dl{
		grid-template-columns:11vw 1fr;
		gap:4.58vw;
	}
	.top2_school_column .info dl dt{
		font-size:3.562vw;
	}
	.top2_school_column .info dl dd{
		font-size:3.562vw;
	}
	
	.top2_school_paginate{
		margin-top:5.089vw;
	}
	.top2_school_paginate .circle{
		width:5.344vw;
		height:5.344vw;
		font-size:4.071vw;
		line-height:4.58vw;
	}
	.top2_school_paginate .cursor{
		display:none;
	}

	.top2_line{
		display:flex;
		justify-content:center;
		margin-top:8.142vw;
	}
	.top2_line a{
		display:block;
		position:relative;
		width:100%;
		max-width:73.791vw;
		padding:4.58vw 0;
		font-size:3.562vw;
		font-weight:700;
		line-height:4.58vw;
		text-align:center;
		text-decoration:none;
		color:#ffffff;
		background-color:#06C775;
		border-radius:9.669vw;
		transition:0.3s;
	}
	.top2_line a:before{
		content:'';
		position:absolute;
		top:50%;
		right:4.071vw;
		transform:translateY(-50%);
		width:2.29vw;
		height:3.308vw;
		background-image:url('../images/highschool2/btn_cursor.png');
		background-position:center;
		background-repeat:no-repeat;
		background-size:cover;
	}
	.top2_line a:hover{
		opacity:0.7;
	}

	.top2_fixed_nav .flex{
		gap:2.036vw;
		padding:5.852vw 5.089vw;
	}
	.top2_fixed_nav .flex a{
		padding:2.29vw 14.758vw 2.29vw 5.089vw;
		font-size:3.562vw;
		line-height:4.58vw;
		text-align:left;
	}
	.top2_fixed_nav .flex a:before{
		right:4.071vw;
	}
}



#header {
	width: 100%;
	max-width: 980px;
}

.btnPagetop{
	width: 100%;
}

#footerAll {
	min-width: 100%;
	margin-bottom: 100px;
}

@media(max-width:768px) {
	#footerAll {
		margin-bottom: 25.43vw;
	}
}